> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/ru/obzor-produkta-veb-prilozhenie/geopard-mcp/connect-geopard-mcp.md).

# Подключить GeoPard MCP

Узнайте, как подключить GeoPard MCP к ChatGPT, Cursor и любому ассистенту, поддерживающему MCP.

GeoPard MCP позволяет ИИ-ассистентам безопасно взаимодействовать с вашими агрономическими данными GeoPard через протокол Model Context Protocol (MCP).

Ниже вы найдёте руководства по подключению GeoPard MCP к ChatGPT, Cursor и любому другому ассистенту с поддержкой MCP. Также приведены общие шаги подключения и сведения о настройке.

{% hint style="success" %}
Для использования GeoPard MCP необходима действующая учётная запись GeoPard.
{% endhint %}

## OpenAI ChatGPT

{% hint style="warning" %}
Только **владельцы** и **администраторы** могут настраивать серверы GeoPard MCP в рабочих пространствах ChatGPT **Team**, **Enterprise** и **Edu** .
{% endhint %}

{% hint style="warning" %}
Необходимо включить режим разработчика, поскольку сервер GeoPard MCP не является официальным коннектором ChatGPT.
{% endhint %}

{% @arcade/embed url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" flowId="oueHr62tYRkrrDkxbBYc" %}

## Cursor

{% @arcade/embed url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" flowId="x1Y7zj7wwvS3Td0ADIsQ" %}

## Универсальный клиент MCP

Эти шаги подходят для любого ассистента с поддержкой MCP, включая настольные приложения и ассистентов, поддерживающих пользовательские коннекторы.

**Добавьте сервер GeoPard MCP** в настройках коннекторов или серверов вашего клиента MCP, указав адрес: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp)\
или добавьте сервер GeoPard MCP в **файл конфигурации MCP** вашего клиента в соответствующем разделе.\
Полученный файл конфигурации должен выглядеть примерно так, как в следующем примере JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Пройдите аутентификацию** с помощью учётных данных GeoPard.

{% hint style="warning" %}
Если аутентификация не удалась и клиент не может установить соединение, **отправьте запрос через пункт «Сообщить о проблеме» в веб-приложении GeoPard.**

Для установления соединения некоторым клиентам MCP может потребоваться небольшая дополнительная корректировка процесса аутентификации в GeoPard.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/ru/obzor-produkta-veb-prilozhenie/geopard-mcp/connect-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
